lastAccountName: superFace
timestamps:
  login: 1550495709970
  logout: 1550495872145
  lastteleport: 1550495810308
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1267.8546451921457
  y: 77.0
  z: 1285.0959246285859
  yaw: -162.41444
  pitch: 2.817722
logoutlocation:
  world: world
  x: -1280.4250869613988
  y: 73.0
  z: 1283.4163661574182
  yaw: -178.61456
  pitch: 59.96772
